DSU_END_Type Union Reference

## Data Fields

struct {
uint32_t END:32
} | bit
uint32_t | reg

## Detailed Description

Definition at line 350 of file dsu.h.

## Field Documentation

## bit

struct { ... } DSU_END_Type::bit

Structure used for bit access

## END

uint32_t DSU_END_Type::END

bit: 0..31 End Marker

Definition at line 352 of file dsu.h.

## reg

uint32_t DSU_END_Type::reg

Type used for register access

Definition at line 354 of file dsu.h.

The documentation for this union was generated from the following file:

- /storage/Shared/Documents/Projects/ePenguin/ePenguin-Software-Framework/arch/arm/SAME54/SAME54A/mcu/inc/component/dsu.h